Page MenuHomePhabricator

Add *.bl.uk to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain. I have provided at least 3 example URLs to media files that will be uploaded with GWToolset.

<*.bl.uk>

http://ogimages.bl.uk/images/033/033PAN000000B40U00003000[SVC2].jpg
http://ogimages.bl.uk/images/033/033ORI000005259U00009000[SVC2].jpg
http://ogimages.bl.uk/images/033/033ADD000027254U00176V00[SVC2].jpg

Event Timeline

Mahendramahey raised the priority of this task from to Normal.
Mahendramahey updated the task description. (Show Details)
Mahendramahey added a subscriber: Mahendramahey.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2015, 12:57 PM
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Interesting files, but resolution is rather low, isn't it?

JeanFred renamed this task from Add domain to $wgCopyUploadsDomains to Add domain ogimages.bl.uk to $wgCopyUploadsDomains.May 12 2015, 1:14 PM
JeanFred set Security to None.

@JeanFred would you have as Commonist an opinion about this request?

Dereckson renamed this task from Add domain ogimages.bl.uk to $wgCopyUploadsDomains to Add *.bl.uk to $wgCopyUploadsDomains.May 12 2015, 6:17 PM

@JeanFred would you have as Commonist an opinion about this request?

British library is having some sort of training event (right now), where they are uploading things to beta cluster. Might be related. See https://lists.wikimedia.org/pipermail/glamtools/2015-May/000413.html and https://lists.wikimedia.org/pipermail/glamtools/2015-May/000395.html

Change 210922 had a related patch set uploaded (by Dereckson):
Add *.bl.uk to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/210922

Change 210922 merged by jenkins-bot:
Add *.bl.uk to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/210922

Dereckson closed this task as Resolved.May 14 2015, 11:22 PM

Deployed during 2015-05-14 evening SWAT.

Mjbmr moved this task from To deploy to Done on the Wikimedia-Site-requests board.May 28 2015, 3:42 PM